
#menuTexts * span {
	font-weight: 300;
	color: #333;
}

#menuTexts * strong {
	font-weight: 500;
	color: #21536e;
}

#menuTexts * a {
	font-weight: 400;
	color: #33333e;
}

.menu--first-level-child-name {
	color: #6dadd2 !important;
	font-size: 1.6rem;
	font-weight: 500 !important;
	text-transform: uppercase;
	border-bottom: 1px solid #ebebeb;
	display: block;
	padding: 0 0 5px 0;
	margin-bottom: 1rem;
}

.menu-child-link, .menu-child-link-title {
	font-size: 1.4rem;
	padding-top: 0.8rem;
	padding-bottom: 0.5rem;
	display: block;
}

.menu-child-link a, .menu-child-link-title a {
	color: #33333e;
	border-bottom: 1px dotted #62afd7;
	font-weight: 400;
}

.menu-child-link a:hover, .menu-child-link-title a:hover {
	text-decoration: none !important;
	border-bottom: none;
	color: #6dadd2 !important;
}

.menu-page > .product-group-container > .noChildren {
    padding: 0 2rem 1rem 2rem;
}